Orthocare Admin - Bug #12556

Hebrew language > Add post assessment in Hebrew >And after adding the result i am unable to edit
the result before saving the flow. check video attached. In english i am able to select but in hebrew

not
01/31/2025 01:12 PM - priyanka Sharma

Status: Closed Start date: 01/31/2025
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/0pUGBeDQOfpdR

History

#1 - 02/03/2025 02:34 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 02/04/2025 01:06 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 02/07/2025 12:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
